{"templateId":"markdown","versions":[{"version":"shipengine","label":"ShipStation API (formerly ShipEngine)","link":"/apis/shipengine/docs/reference/connect-order-sources","default":false,"active":true,"folderId":"58c9a61d"},{"version":"shipstation-v2","label":"ShipStation V2 API","link":"/apis/shipstation-v2/docs/reference/connect-order-sources","default":true,"active":false,"folderId":"58c9a61d"},{"version":"shipstation-v1","label":"ShipStation V1 API","link":"/apis/shipstation-v1/docs/reference/connect-order-sources","default":false,"active":false,"folderId":"58c9a61d"}],"sharedDataIds":{"sidebar":"sidebar-apis/@shipengine/sidebars.yaml"},"props":{"metadata":{"markdoc":{"tagList":[]},"type":"markdown"},"seo":{"title":"Connect Order Sources","keywords":"shipping, labels, shipstation, documentation, api","siteUrl":"https://docs.shipstation.com","lang":"en-US","llmstxt":{"hide":false,"title":"ShipStation API LLM Docs","description":"Find links and references to all markdown documentation for use with LLMs","excludeFiles":["apis/@shipengine/docs/ltl/**"]}},"dynamicMarkdocComponents":[],"compilationErrors":[],"ast":{"$$mdtype":"Tag","name":"article","attributes":{},"children":[{"$$mdtype":"Tag","name":"Heading","attributes":{"level":1,"id":"connect-order-sources","__idx":0},"children":["Connect Order Sources"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":["The ShipStation API Connect Order Sources API allows you to connect existing order sources accounts to your ShipStation API account(s) programmatically via the API without having to log in to the ShipStation API dashboard. This is a useful functionality if you have wrapped a custom UI around the ShipStation API toolset."]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"amazon","__idx":1},"children":["Amazon"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"amazon-account-information-model","__idx":2},"children":["Amazon Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["merchant_seller_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["product_identifier"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]},"  —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["sku"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["asin"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["mws_auth_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["weight_units"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]}," —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["pound"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ounce"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["gram"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["kilogram"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-an-amazon-account","__idx":3},"children":["Connect an Amazon account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesamazon","__idx":4},"children":["POST /v-beta/connections/order_sources/amazon"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["Get an Amazon MWS Auth Token"]}]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Go to ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"https://developer.amazonservices.com"},"children":["https://developer.amazonservices.com"]},", click Sign up for MWS, and log in with your Amazon Seller credentials."]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Select the \"I want to give a developer access...\" option, and enter: Developer Name: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ShipStation"]}," Developer Account No: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["4289-4417-4486"]}]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Follow the prompts, then use the Merchant Seller ID and MWS Auth Token in your request."]}]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/amazon HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Amazon Account\",\n  \"merchant_seller_id\": \"<YOUR_SELLER_ID_HERE>\",\n  \"product_identifier\": \"<YOUR_SKU_HERE>\",\n  \"mws_auth_token\": \"<MWS_AUTH_TOKEN_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-an-amazon-account","__idx":5},"children":["Deactivate an Amazon account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesamazoniddeactivate","__idx":6},"children":["PUT /v-beta/connections/order_sources/amazon/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/amazon/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-an-amazon-account","__idx":7},"children":["Reactivate an Amazon account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesamazonidreactivate","__idx":8},"children":["PUT /v-beta/connections/order_sources/amazon/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/amazon/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"amazon-ca","__idx":9},"children":["Amazon CA"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"amazon-ca-account-information-model","__idx":10},"children":["Amazon CA Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["merchant_seller_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["product_identifier"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]},"  —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["sku"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["asin"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["mws_auth_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-an-amazon-ca-account","__idx":11},"children":["Connect an Amazon CA account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesamazon_ca","__idx":12},"children":["POST /v-beta/connections/order_sources/amazon_ca"]},{"$$mdtype":"Tag","name":"p","attributes":{},"children":[{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["Get an Amazon MWS Auth Token"]}]},{"$$mdtype":"Tag","name":"ul","attributes":{},"children":[{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Go to ",{"$$mdtype":"Tag","name":"MarkdownLink","attributes":{"href":"https://developer.amazonservices.com"},"children":["https://developer.amazonservices.com"]},", click Sign up for MWS, and log in with your Amazon CA Seller credentials."]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Select the \"I want to give a developer access...\" option, and enter: Developer Name: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ShipStation"]}," Developer Account No: ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["4289-4417-4486"]}]},{"$$mdtype":"Tag","name":"li","attributes":{},"children":["Follow the prompts, then use the Merchant Seller ID and MWS Auth Token in your request."]}]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/amazon_ca HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Amazon CA Account\",\n  \"merchant_seller_id\": \"<YOUR_SELLER_ID_HERE>\",\n  \"product_identifier\": \"<YOUR_SKU_HERE>\",\n  \"mws_auth_token\": \"<MWS_AUTH_TOKEN_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-an-amazon-ca-account","__idx":13},"children":["Deactivate an Amazon CA account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesamazon_caiddeactivate","__idx":14},"children":["PUT /v-beta/connections/order_sources/amazon_ca/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/amazon_ca/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-an-amazon-ca-account","__idx":15},"children":["Reactivate an Amazon CA account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesamazon_caidreactivate","__idx":16},"children":["PUT /v-beta/connections/order_sources/amazon_ca/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/amazon_ca/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"brightpearl","__idx":17},"children":["Brightpearl"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"brightpearl-account-information-model","__idx":18},"children":["Brightpearl Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["user_name"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["integration_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["password"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["settings"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["object"]},", see the settings model below for more info."]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"brightpearl-store-connect-settings-model","__idx":19},"children":["Brightpearl Store Connect Settings Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_import_sales_orders"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_create_shipments"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["channel_ids"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["account_code"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["data_center_code"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]}," —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["use"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["usw"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["eu1"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["weight_units"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]}," —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["pounds"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ounces"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["grams"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ship_action"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]}," —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["pack"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["ship"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["goods_out"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]}," —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["all"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["printed"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["picked"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["packed"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-brightpearl-account","__idx":20},"children":["Connect a Brightpearl account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesbrightpearl","__idx":21},"children":["POST /v-beta/connections/order_sources/brightpearl"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/brightpearl HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Brightpearl Account\",\n  \"user_name\": \"<YOUR_USERNAME_HERE>\",\n  \"integration_url\": \"<YOUR_INTEGRATION_URL_HERE>\",\n  \"password\": \"<YOUR_PASSWORD_HERE>\",\n  \"settings\": {\n    \"automatically_import_sales_orders\": true,\n    \"automatically_create_shipments\": true\n  }\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-brightpearl-account","__idx":22},"children":["Deactivate a Brightpearl account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesbrightpearliddeactivate","__idx":23},"children":["PUT /v-beta/connections/order_sources/brightpearl/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/brightpearl/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-brightpearl-account","__idx":24},"children":["Reactivate a Brightpearl account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesbrightpearlidreactivate","__idx":25},"children":["PUT /v-beta/connections/order_sources/brightpearl/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/brightpearl/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"cratejoy","__idx":26},"children":["Cratejoy"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"cratejoy-account-information-model","__idx":27},"children":["Cratejoy Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["user_name"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["password"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-cratejoy-account","__idx":28},"children":["Connect a Cratejoy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcescratejoy","__idx":29},"children":["POST /v-beta/connections/order_sources/cratejoy"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/cratejoy HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Cratejoy Account\",\n  \"user_name\": \"<YOUR_USERNAME_HERE>\",\n  \"password\": \"<YOUR_PASSWORD_HERE>\",\n  \"url\": \"<YOUR_URL_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-cratejoy-account","__idx":30},"children":["Deactivate a Cratejoy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcescratejoyiddeactivate","__idx":31},"children":["PUT /v-beta/connections/order_sources/cratejoy/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/cratejoy/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-cratejoy-account","__idx":32},"children":["Reactivate a Cratejoy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcescratejoyidreactivate","__idx":33},"children":["PUT /v-beta/connections/order_sources/cratejoy/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/cratejoy/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"channeladvisor","__idx":34},"children":["ChannelAdvisor"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"channeladvisor-account-information-model","__idx":35},"children":["ChannelAdvisor Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["profile_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["integer"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["product_identifier"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]},"  —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["client_order_number"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["channel_advisor_order_number"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-channeladvisor-account","__idx":36},"children":["Connect a ChannelAdvisor account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourceschanneladvisor","__idx":37},"children":["POST /v-beta/connections/order_sources/channeladvisor"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/channeladvisor HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"ChannelAdvisor Account\",\n  \"profile_id\": 12345,\n  \"product_identifier\": \"<YOUR_PRODUCT_IDENTIFIER_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-channeladvisor-account","__idx":38},"children":["Deactivate a ChannelAdvisor account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceschanneladvisoriddeactivate","__idx":39},"children":["PUT /v-beta/connections/order_sources/channeladvisor/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/channeladvisor/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-channeladvisor-account","__idx":40},"children":["Reactivate a ChannelAdvisor account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceschanneladvisoridreactivate","__idx":41},"children":["PUT /v-beta/connections/order_sources/channeladvisor/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/channeladvisor/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"ebay","__idx":42},"children":["Ebay"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"ebay-account-information-model","__idx":43},"children":["Ebay Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["username"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["private_application_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-an-ebay-account","__idx":44},"children":["Connect an Ebay account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesebayaccess_token","__idx":45},"children":["POST /v-beta/connections/order_sources/ebay/access_token"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/ebay/access_token HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Ebay Account\",\n  \"username\": \"<YOUR_USERNAME_HERE>\",\n  \"access_token\": \"<YOUR_ACCESS_TOKEN_HERE>\",\n  \"private_application_id\": \"<YOUR_PRIVATE_APP_ID_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-an-ebay-account","__idx":46},"children":["Deactivate an Ebay account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesebayiddeactivate","__idx":47},"children":["PUT /v-beta/connections/order_sources/ebay/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/ebay/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-an-ebay-account","__idx":48},"children":["Reactivate an Ebay account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesebayidreactivate","__idx":49},"children":["PUT /v-beta/connections/order_sources/ebay/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/ebay/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"etsy","__idx":50},"children":["Etsy"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"etsy-account-information-model","__idx":51},"children":["Etsy Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token_secret"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["shop_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["integer"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["private_application_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-an-etsy-account","__idx":52},"children":["Connect an Etsy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesetsyaccess_token","__idx":53},"children":["POST /v-beta/connections/order_sources/etsy/access_token"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/etsy/access_token HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Etsy Account\",\n  \"access_token\": \"<YOUR_ACCESS_TOKEN_HERE>\",\n  \"access_token_secret\": \"<YOUR_ACCESS_TOKEN_SECRET_HERE>\",\n  \"shop_id\": \"<YOUR_SHOP_ID_HERE>\",\n  \"private_application_id\": \"<YOUR_PRIVATE_APP_ID_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-an-etsy-account","__idx":54},"children":["Deactivate an Etsy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesetsyiddeactivate","__idx":55},"children":["PUT /v-beta/connections/order_sources/etsy/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/etsy/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-an-etsy-account","__idx":56},"children":["Reactivate an Etsy account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesetsyidreactivate","__idx":57},"children":["PUT /v-beta/connections/order_sources/etsy/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/etsy/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"groupon-goods","__idx":58},"children":["Groupon Goods"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"groupon-goods-account-information-model","__idx":59},"children":["Groupon Goods Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["supplier_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-groupon-goods-account","__idx":60},"children":["Connect a Groupon Goods account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesgroupon_goods","__idx":61},"children":["POST /v-beta/connections/order_sources/groupon_goods"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/groupon_goods HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Groupon Goods Account\",\n  \"supplier_id\": \"<YOUR_SUPPLIER_ID_HERE>\",\n  \"token\": \"<YOUR_TOKEN_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-groupon-goods-account","__idx":62},"children":["Deactivate a Groupon Goods account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesgroupon_goodsiddeactivate","__idx":63},"children":["PUT /v-beta/connections/order_sources/groupon_goods/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/groupon_goods/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-groupon-goods-account","__idx":64},"children":["Reactivate a Groupon Goods account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesgroupon_goodsidreactivate","__idx":65},"children":["PUT /v-beta/connections/order_sources/groupon_goods/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/groupon_goods/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"jane-goods","__idx":66},"children":["Jane Goods"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"jane-goods-account-information-model","__idx":67},"children":["Jane Goods Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["user_name"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["password"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-jane-account","__idx":68},"children":["Connect a Jane account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesjane","__idx":69},"children":["POST /v-beta/connections/order_sources/jane"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/jane HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Jane Account\",\n  \"user_name\": \"<YOUR_USER_NAME_HERE>\",\n  \"password\": \"<YOUR_PASSWORD_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-jane-account","__idx":70},"children":["Deactivate a Jane account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesjaneiddeactivate","__idx":71},"children":["PUT /v-beta/connections/order_sources/jane/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/jane/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-jane-account","__idx":72},"children":["Reactivate a Jane account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesjaneidreactivate","__idx":73},"children":["PUT /v-beta/connections/order_sources/jane/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/jane/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"magento","__idx":74},"children":["Magento"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"magento-account-information-model","__idx":75},"children":["Magento Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["username"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["password"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["settings"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["object"]},", see the settings model below for more info."]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"magento-store-connect-settings-model","__idx":76},"children":["Magento Store Connect Settings Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_import_sales_orders"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_create_shipments"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["unpaid_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["paid_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["shipped_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["cancelled_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["hold_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["warehouse_location"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["capture_payment"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["enumerated string"]},"  —  ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["when_order_is_shipped"]},", ",{"$$mdtype":"Tag","name":"code","attributes":{},"children":["when_order_is_placed"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-magento-account","__idx":77},"children":["Connect a Magento account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesmagento","__idx":78},"children":["POST /v-beta/connections/order_sources/magento"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/magento HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Magento Account\",\n  \"order_source_url\": \"<YOUR_ORDER_SOURCE_URL_HERE>\",\n  \"username\": \"<YOUR_USERNAME_HERE>\",\n  \"password\": \"<YOUR_PASSWORD_HERE>\",\n  \"settings\": {\n    \"automatically_import_sales_orders\": true,\n    \"automatically_create_shipments\": true\n  }\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-magento-account","__idx":79},"children":["Deactivate a Magento account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesmagentoiddeactivate","__idx":80},"children":["PUT /v-beta/connections/order_sources/magento/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/magento/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-magento-account","__idx":81},"children":["Reactivate a Magento account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesmagentoidreactivate","__idx":82},"children":["PUT /v-beta/connections/order_sources/magento/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/magento/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"shopify","__idx":83},"children":["Shopify"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"shopify-account-information-model","__idx":84},"children":["Shopify Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["private_application_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-shopify-account","__idx":85},"children":["Connect a Shopify account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesshopifyaccess_token","__idx":86},"children":["POST /v-beta/connections/order_sources/shopify/access_token"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/shopify/access_token HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Shopify Account\",\n  \"order_source_url\": \"<YOUR_ORDER_SOURCE_URL_HERE>\",\n  \"access_token\": \"<YOUR_ACCESS_TOKEN_HERE>\",\n  \"private_application_id\": \"<YOUR_PRIVATE_APP_ID_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-shopify-account","__idx":87},"children":["Deactivate a Shopify account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesshopifyiddeactivate","__idx":88},"children":["PUT /v-beta/connections/order_sources/shopify/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/shopify/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-shopify-account","__idx":89},"children":["Reactivate a Shopify account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesshopifyidreactivate","__idx":90},"children":["PUT /v-beta/connections/order_sources/shopify/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/shopify/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"stitch-labs","__idx":91},"children":["Stitch Labs"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"stitch-labs-account-information-model","__idx":92},"children":["Stitch Labs Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["api_key"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-stitch-labs-account","__idx":93},"children":["Connect a Stitch Labs account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesstitch_labs","__idx":94},"children":["POST /v-beta/connections/order_sources/stitch_labs"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/stitch_labs HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Stitch Labs Account\",\n  \"order_source_url\": \"<YOUR_ORDER_SOURCE_URL_HERE>\",\n  \"api_key\": \"<YOUR_API_KEY_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-stitch-labs-account","__idx":95},"children":["Deactivate a Stitch Labs account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesstitch_labsiddeactivate","__idx":96},"children":["PUT /v-beta/connections/order_sources/stitch_labs/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/stitch_labs/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-stitch-labs-account","__idx":97},"children":["Reactivate a Stitch Labs account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesstitch_labsidreactivate","__idx":98},"children":["PUT /v-beta/connections/order_sources/stitch_labs/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/stitch_labs/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"3d-cart","__idx":99},"children":["3d Cart"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"3d-cart-account-information-model","__idx":100},"children":["3d Cart Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["account_name"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["private_application_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-3d-cart-account","__idx":101},"children":["Connect a 3d Cart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sources3dcartaccess_token","__idx":102},"children":["POST /v-beta/connections/order_sources/3dcart/access_token"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/3dcart/access_token HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"3d Cart Account\",\n  \"access_token\": \"<YOUR_ACCESS_TOKEN_HERE>\",\n  \"account_name\": \"<YOUR_ACCOUNT_NAME_HERE>\",\n  \"private_application_id\": \"<YOUR_PRIVATE_APP_ID_HERE>\"\n\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-3d-cart-account","__idx":103},"children":["Deactivate a 3d Cart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sources3dcartiddeactivate","__idx":104},"children":["PUT /v-beta/connections/order_sources/3dcart/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/3dcart/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-3d-cart-account","__idx":105},"children":["Reactivate a 3d Cart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sources3dcartidreactivate","__idx":106},"children":["PUT /v-beta/connections/order_sources/3dcart/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/3dcart/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"tophatter","__idx":107},"children":["TopHatter"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"tophatter-account-information-model","__idx":108},"children":["TopHatter Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["access_token"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-tophatter-account","__idx":109},"children":["Connect a TopHatter account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcestophatter","__idx":110},"children":["POST /v-beta/connections/order_sources/tophatter"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/tophatter HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"TopHatter Account\",\n  \"access_token\": \"<YOUR_ACCESS_TOKEN_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-tophatter-account","__idx":111},"children":["Deactivate a TopHatter account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcestophatteriddeactivate","__idx":112},"children":["PUT /v-beta/connections/order_sources/tophatter/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/tophatter/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-tophatter-account","__idx":113},"children":["Reactivate a TopHatter account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcestophatteridreactivate","__idx":114},"children":["PUT /v-beta/connections/order_sources/tophatter/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/tophatter/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"volusion","__idx":115},"children":["Volusion"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"volusion-account-information-model","__idx":116},"children":["Volusion Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["api_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-volusion-account","__idx":117},"children":["Connect a Volusion account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourcesvolusion","__idx":118},"children":["POST /v-beta/connections/order_sources/volusion"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/volusion HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Volusion Account\",\n  \"api_url\": \"<YOUR_API_URL_HERE>\"\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-volusion-account","__idx":119},"children":["Deactivate a Volusion account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesvolusioniddeactivate","__idx":120},"children":["PUT /v-beta/connections/order_sources/volusion/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/volusion/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-volusion-account","__idx":121},"children":["Reactivate a Volusion account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourcesvolusionidreactivate","__idx":122},"children":["PUT /v-beta/connections/order_sources/volusion/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/volusion/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"walmart","__idx":123},"children":["Walmart"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"walmart-account-information-model","__idx":124},"children":["Walmart Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["consumer_id"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["private_key"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-walmart-account","__idx":125},"children":["Connect a Walmart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourceswalmart","__idx":126},"children":["POST /v-beta/connections/order_sources/walmart"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/walmart HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Walmart Account\",\n  \"consumer_id\": \"<YOUR_CONSUMER_ID_HERE>\",\n  \"private_key\": \"<YOUR_PRIVATE_KEY_HERE>\"\n\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-walmart-account","__idx":127},"children":["Deactivate a Walmart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceswalmartiddeactivate","__idx":128},"children":["PUT /v-beta/connections/order_sources/walmart/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/walmart/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-walmart-account","__idx":129},"children":["Reactivate a Walmart account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceswalmartidreactivate","__idx":130},"children":["PUT /v-beta/connections/order_sources/walmart/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/walmart/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":2,"id":"woocommerce","__idx":131},"children":["WooCommerce"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"woocommerce-account-information-model","__idx":132},"children":["WooCommerce Account Information Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_nickname"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["auth_key"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["order_source_url"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string"]},", ",{"$$mdtype":"Tag","name":"strong","attributes":{},"children":["required"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["settings"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["object"]},", see the settings model below for more info."]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"woocommerce-store-connect-settings-model","__idx":133},"children":["WooCommerce Store Connect Settings Model"]},{"$$mdtype":"Tag","name":"div","attributes":{"className":"md-table-wrapper"},"children":[{"$$mdtype":"Tag","name":"table","attributes":{"className":"md"},"children":[{"$$mdtype":"Tag","name":"thead","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Property"},"children":["Property"]},{"$$mdtype":"Tag","name":"th","attributes":{"data-label":"Description"},"children":["Description"]}]}]},{"$$mdtype":"Tag","name":"tbody","attributes":{},"children":[{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_import_sales_orders"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["automatically_create_shipments"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["boolean"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["unpaid_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["paid_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["shipped_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["cancelled_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]},{"$$mdtype":"Tag","name":"tr","attributes":{},"children":[{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"code","attributes":{},"children":["hold_status"]}]},{"$$mdtype":"Tag","name":"td","attributes":{},"children":[{"$$mdtype":"Tag","name":"em","attributes":{},"children":["string[]"]}]}]}]}]}]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"connect-a-woocommerce-account","__idx":134},"children":["Connect a Woocommerce account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"post-v-betaconnectionsorder_sourceswoocommerce","__idx":135},"children":["POST /v-beta/connections/order_sources/woocommerce"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"POST /v-beta/connections/order_sources/woocommerce HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\nContent-Type: application/json\n\n{\n  \"order_source_nickname\": \"Woocommerce Account\",\n  \"auth_key\": \"<YOUR_AUTH_KEY_HERE>\",\n  \"order_source_url\": \"<YOUR_ORDER_SOURCE_URL_HERE>\",\n  \"settings\": {\n    \"automatically_import_sales_orders\": true,\n    \"automatically_create_shipments\": true\n  }\n}\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"json","header":{"controls":{"copy":{}}},"source":"{\n  \"order_source_id\": \"aa3d8e8e-462b-4476-9618-72db7f7b7009\"\n}\n","lang":"json"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"deactivate-a-woocommerce-account","__idx":136},"children":["Deactivate a Woocommerce account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceswoocommerceiddeactivate","__idx":137},"children":["PUT /v-beta/connections/order_sources/woocommerce/:id/deactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/woocommerce/se-1234/deactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":3,"id":"reactivate-a-woocommerce-account","__idx":138},"children":["Reactivate a Woocommerce account"]},{"$$mdtype":"Tag","name":"Heading","attributes":{"level":4,"id":"put-v-betaconnectionsorder_sourceswoocommerceidreactivate","__idx":139},"children":["PUT /v-beta/connections/order_sources/woocommerce/:id/reactivate"]},{"$$mdtype":"Tag","name":"CodeBlock","attributes":{"data-language":"http","header":{"controls":{"copy":{}}},"source":"PUT /v-beta/connections/order_sources/woocommerce/se-1234/reactivate HTTP/1.1\nHost: api.shipengine.com\nAPI-Key: __YOUR_API_KEY_HERE__\n","lang":"http"},"children":[]}]},"headings":[{"value":"Connect Order Sources","id":"connect-order-sources","depth":1},{"value":"Amazon","id":"amazon","depth":2},{"value":"Amazon Account Information Model","id":"amazon-account-information-model","depth":3},{"value":"Connect an Amazon account","id":"connect-an-amazon-account","depth":3},{"value":"POST /v-beta/connections/order_sources/amazon","id":"post-v-betaconnectionsorder_sourcesamazon","depth":4},{"value":"Deactivate an Amazon account","id":"deactivate-an-amazon-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/amazon/:id/deactivate","id":"put-v-betaconnectionsorder_sourcesamazoniddeactivate","depth":4},{"value":"Reactivate an Amazon account","id":"reactivate-an-amazon-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/amazon/:id/reactivate","id":"put-v-betaconnectionsorder_sourcesamazonidreactivate","depth":4},{"value":"Amazon CA","id":"amazon-ca","depth":2},{"value":"Amazon CA Account Information Model","id":"amazon-ca-account-information-model","depth":3},{"value":"Connect an Amazon CA account","id":"connect-an-amazon-ca-account","depth":3},{"value":"POST /v-beta/connections/order_sources/amazon_ca","id":"post-v-betaconnectionsorder_sourcesamazon_ca","depth":4},{"value":"Deactivate an Amazon CA account","id":"deactivate-an-amazon-ca-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/amazon_ca/:id/deactivate","id":"put-v-betaconnectionsorder_sourcesamazon_caiddeactivate","depth":4},{"value":"Reactivate an Amazon CA account","id":"reactivate-an-amazon-ca-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/amazon_ca/:id/reactivate","id":"put-v-betaconnectionsorder_sourcesamazon_caidreactivate","depth":4},{"value":"Brightpearl","id":"brightpearl","depth":2},{"value":"Brightpearl Account Information Model","id":"brightpearl-account-information-model","depth":3},{"value":"Brightpearl Store Connect Settings Model","id":"brightpearl-store-connect-settings-model","depth":3},{"value":"Connect a Brightpearl account","id":"connect-a-brightpearl-account","depth":3},{"value":"POST /v-beta/connections/order_sources/brightpearl","id":"post-v-betaconnectionsorder_sourcesbrightpearl","depth":4},{"value":"Deactivate a Brightpearl account","id":"deactivate-a-brightpearl-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/brightpearl/:id/deactivate","id":"put-v-betaconnectionsorder_sourcesbrightpearliddeactivate","depth":4},{"value":"Reactivate a Brightpearl account","id":"reactivate-a-brightpearl-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/brightpearl/:id/reactivate","id":"put-v-betaconnectionsorder_sourcesbrightpearlidreactivate","depth":4},{"value":"Cratejoy","id":"cratejoy","depth":2},{"value":"Cratejoy Account Information Model","id":"cratejoy-account-information-model","depth":3},{"value":"Connect a Cratejoy account","id":"connect-a-cratejoy-account","depth":3},{"value":"POST /v-beta/connections/order_sources/cratejoy","id":"post-v-betaconnectionsorder_sourcescratejoy","depth":4},{"value":"Deactivate a Cratejoy account","id":"deactivate-a-cratejoy-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/cratejoy/:id/deactivate","id":"put-v-betaconnectionsorder_sourcescratejoyiddeactivate","depth":4},{"value":"Reactivate a Cratejoy account","id":"reactivate-a-cratejoy-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/cratejoy/:id/reactivate","id":"put-v-betaconnectionsorder_sourcescratejoyidreactivate","depth":4},{"value":"ChannelAdvisor","id":"channeladvisor","depth":2},{"value":"ChannelAdvisor Account Information Model","id":"channeladvisor-account-information-model","depth":3},{"value":"Connect a ChannelAdvisor account","id":"connect-a-channeladvisor-account","depth":3},{"value":"POST /v-beta/connections/order_sources/channeladvisor","id":"post-v-betaconnectionsorder_sourceschanneladvisor","depth":4},{"value":"Deactivate a ChannelAdvisor account","id":"deactivate-a-channeladvisor-account","depth":3},{"value":"PUT /v-beta/connections/order_sources/channeladvisor/:id/deactivate","id":"put-v-betaconnectionsorder_sourceschanneladvisoriddeactivate","depth":4},{"value":"Reactivate a ChannelAdvisor account","id":"re
[...]
